<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Plan</title>
</head>
<body>
{{#nothing}}
<div>You didn't provide us with your income and expenses, please do that by going to this <a href="/income-expenses">page</a></div>
{{/nothing}}
{{^nothing}}
{{#showRemainingAmount}}
<div>You have {{remainingAmount}}€ left</div>
{{/showRemainingAmount}}
{{^showRemainingAmount}}
<div>You are in overdraft situation, we advise you to minimize you expenses</div>
{{/showRemainingAmount}}
{{/nothing}}
</body>
</html>